Problem nach Uodate von 2.0.x auf 2.1.x

  • Seid gegrüßt,


    ich hoffe sehr ihr könnt mir helfen. Ich habe soweit mir möglich alles mir bekannte versucht um das System wieder zum laufen zu bringen. Bisher leider ohne Erfolg.


    Es geht um folgendes:


    Ich nutzte seid ich es von version 0.6 kenne EQDKP. Als das Update auf Version 2.1 kam freute ich mich bereits wie jedes mal auf die neue Version.
    Doch nach dem Update bringt die ganze Plattform beim betreten nur noch die Meldung das keine Verbindung aufgebaut werden konnte:
    Beispiel Firefox: "The connection was reset" The connection to the server was reset while the page was loading.



    So dachte ich da eh nicht viel Betrieb ist mache ich einfach mal alles platt. Lösche die Datenbank vom MySQL Server und fange komplett neu an.
    Gesagt, getan, alles neu aufgesetzt alle "Lämpchen" beim Setup grün und los gehts. Nachdem alles fertig installiert wird man wie gewohnt in den Wartungsbereich geschickt,
    wo man die Tour starten oder Aufgaben erledigen kann. Egal was ich nun klicke (Überspringen z.B.) kommt dann obige Meldung und die Installtion ist nicht mehr erreichbar.


    Das komische ist wirklich alle Version unter 2.1 funktionieren. Ab 2.1 egal via Live-Update oder manuellem überschreiben ist nichts mehr erreichbar.


    Zur Diagnosehilfe füge ich die Apache2.4 error.log an und verlinke auf's php info script
    PHP-Info: http://www.gilde-wolfsrain.de/info.php



    Ich hoffe ihr könnt mir helfen, sonst drehe ich hier noch durch ^-^


    Grüße Innuendo

  • Ich habe schon x mal hier alles durchgelesen.


    Aber nein, erst muss jemand daher kommen der etwas zu sagen hat und sagen "Such doch mal...." Dann findet man genau das was man gesucht hat...ha...ha...ha^^


    Fehler bei / während Update auf 2.1.1 Beitrag 29 hat sehr geholfen



    Apache 2.4 braucht unter Windows in der Datein apacheXX/conf/extra/httpd-mpm.conf folgenden Zusatz am Ende der Datei:

    Code
    1. <IfModule mpm_winnt_module> ThreadStackSize 8388608 </IfModule>


    Anschließend muss in der Datei /conf/httpd.conf die oben genannte Datei mit eingebunden werden indem man die Zeile...

    Code
    1. #Include conf/extra/httpd-mpm.conf

    ...in folgende ändert.

    Code
    1. Include conf/extra/httpd-mpm.conf


    Nun speichern und nicht vergessen den Apache Server neu zu starten.





    Danke nochmal, Thema erledigt